@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
@import url(https://fonts.googleapis.com/css?family=Oswald:400,700);

* {margin : 0; padding : 0; outline: none !important;}
.clear, .clr { clear : both;}
.gap { clear : both; height : 10px;}
.frt {float : right;}
.flt {float : left;}
img {border : 0;}
form {margin : 0;}
/*ol, ul {list-style:none;}*/


* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before, *:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

a:link, a:visited {text-decoration : none;}
a:hover {color:#c00;}
/*****
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;}
*****/

html {
	font-size:100%;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%
}

.result {width:100px; text-align:left;margin-left:10px; display:inline-block;}
.captcha { float:left; padding-top:2px;}
form em { color:#FF0000;}

.map-content  {height:400px; position:relative; overflow:hidden; margin-top:10px; }
.map-content iframe {border:none; height:100%;width:100%; position:absolute; left:0; top:0;}
.map-content figure iframe {border:none; height:100%;width:100%; position:absolute; left:0; top:0;}

.breadcrumb { background:none; border-radius:0; margin-left:0;
    margin-bottom: 0;
    padding: 10px 0;}
.breadcrumb li a { color:#691d5e;}
.breadcrumb li a:hover { color:#000;}

h1, h2, h3, h4, h5 {font-family: 'Oswald', sans-serif;}

h1 {font-size:30px; font-weight: 700; line-height:30px; text-transform: uppercase; color:#691d5e; margin-top:5px; }
h2 { font-size:30px; font-weight: 400; line-height:30px; color:#691d5e; text-transform:uppercase;}
h3 { font-size:28px; font-weight: 400; line-height:26px; color:#000;}
h4 { font-size:20px; font-weight: 400; line-height:24px; color:#691d5e;}
h5 { font-size:18px; font-weight: 400; line-height:22px; color:#000;}

body { font-family: 'Open Sans', Helvetica, sans-serif; font-size:14px; color:#333; line-height:20px; background:#fff url(../images/backgroundbg.jpg) no-repeat top center fixed; background-size:cover;}

.container { background:#fff;}
.container.full { padding:0 0px;}

.header  { }
.header::after { display: block; content: ""; background: #691d5e;	width: 150px; height: 2px; margin-top:5px;  }

/*Back to Top*/
#back-top {position: fixed; bottom:40px;z-index:99; right:25px; display:none; width:41px;height:41px;}
#back-top a:hover {color:#333; }
#back-top span {width:41px;height:41px; display: block;	background:url(../images/up-arrow.gif) no-repeat center center #333;border-radius: 50%; opacity:0.4; filter:alpha(opacity=40); }
#back-top a:hover span { background-color:#333; opacity:1; filter:alpha(opacity=1);}

.limit { overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}

/* List Style */

ul.listing { list-style:none; margin:0; padding:0; margin-bottom:10px;}
ul.listing li:before {    
font-family: 'FontAwesome';
content: '\f105';
position:absolute;
top:0; left:0;
}
ul.listing li { position:relative; padding-left:14px; margin-bottom:4px;}

ul.list { list-style:none; margin-left:0; padding-left:0;}
ul.list li { background:url(../images/sqr.jpg) no-repeat 0 7px; padding-left:16px;}
ul.list li a { color:#333;}
ul.list li a:hover { color:#3399cc;}
ul.list li li {list-style:none; padding-left:15px; margin-left:-20px; background:url(../images/subsqr.jpg) no-repeat 0 7px;}

main ul {margin-left:32px;}

main ol {margin-left:14px;}
main ol li { padding-left:5px;}

.btn-default, a.btn-default { background:#691d5e; color:#fff; border-color:#691d5e;
-webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
.btn-default:hover { background-color:#333; color:#fff; border-color:#000}

.btn-primary, a.btn-primary { background:#691d5e; color:#fff; border-color:#691d5e; padding:9px 15px; border-radius:0;
-webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
.btn-primary:hover { background-color:#333; color:#fff; border-color:#000}

.btnsqr { padding:10px 15px; border-radius:0;}

.footer .btn-primary { background:#000; color:#fff; border-color:#000; padding:10px 25px; border-radius:0;}
.footer .btn-primary:hover { background-color:#333; color:#fff; border-color:#000}

a.more.btn-primary { color:#fff;}
a.more.btn-primary:hover { color:#fff;}

.banner { position:relative; }

main { margin:0; text-align:justify;}
.main { padding:15px 0; }

.socialmedia {white-space:nowrap; text-align:left; margin:20px 0 10px;  line-height:0;}
.socialmedia li {  display:inline-block; padding-left:2px; vertical-align:middle;}
.socialmedia li img { width:32px;}

.socialmedia2 {white-space:nowrap; text-align:left; margin:10px 0 10px;  line-height:0;}
.socialmedia2 li {  display:inline-block; padding-left:2px; vertical-align:middle;}
.socialmedia2 li img { width:32px;}

footer {color:#ccc; }
.footer {padding:10px 15px 10px; background:#691d5e;}
.footer, .footer a {  color:#cccccc;  }
.footer a:hover { color:#fff;}

.footlist{ text-align:center }                      
.footlist li{ display: inline; list-style-type: none; padding: 0; margin:0; color:#cccccc;}
.footlist a { padding: 0px 2px; }
.footlist a:link, .footlist a:visited {color: #cccccc; text-decoration: none;}
.footlist a:hover{color: #2cafe5; text-decoration: none;}

.footlt { float:left;}
.footrt { float:right;}

.footer h3 {font-size:24px;}

.container.copyright { background:none; margin:15px auto; font-size:12px;}
.container.copyright a { color:#ccc;}
.container.copyright a:hover { color:#fde401;}

.navigation { }
#logo { padding:5px;}

.thumb { margin-bottom:7px;}
.thumb img { max-width:100%;}
.thumblt { float:left; width:350px; margin:2px 15px 5px 0;}
.thumbrt { float:right; width:350px; margin:2px 0 5px 15px;}
.thumblt img, .thumbrt img { max-width:100%;}

.search { display:inline-block; margin-left:10px; float:right; margin-top:7px; }

.searchpanel { margin:0; padding:0 10px 0 0; clear:right; margin:7px 0 7px;}
.searchpanel { }
.searchpanel .btn-default { background:#fff; border:1px solid #ccc;}
.searchpanel .input-group .form-control { float:right;}
.searchpanel .input-group-btn .fa { color:#1b4279;}

/*Services */
.service-box { text-align: center; margin:10px; }
.service-box .thumb { }

.speech {
  background: #f9f9f9;
  padding:10px 0;
}
.speech:before {
  color: #999;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.20em;
  vertical-align: -0.4em;
}
.speech:after {
  color: #999;
  content: close-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-left: 0.20em;
  vertical-align: -0.5em;
}


/*gallery*/
.gallery { position:relative; margin-bottom:25px;}

.galblock { margin-bottom:25px; list-style:none; overflow:hidden; background:#fff; position:relative; text-align:center; overflow:hidden; 
/*height:170px;*/ z-index:1;
-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
-moz-box-shadow: 0 5px 3px -3px #6e6e6e;
-webkit-box-shadow: 0 5px 3px -3px #6e6e6e;
box-shadow: 0 5px 3px -3px #6e6e6e;}

.galblock .video { position:absolute; top:20%; left:36%; z-index:999;}
.galblock span.video { background:url(../images/video.png) no-repeat; height:64px; width:64px; margin-top:40px;}

.galblock img{  max-width: 100%; /*max-height:100%;*/
-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}
.galblock img:hover{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	}
.galblock a:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.galblock_image a .overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index:999;
	background-color: #000;
	background-color: rgba(0,0,0,0.6);
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
	opacity: 0;
	/*-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);*/
}
.galblock_image a .overlay h5{
	color: #FFF;
	position: absolute;
	height: 70px; overflow:hidden;
	top: 50%;
	left: 0px;
	right: 0px;
	margin-top: -25px;
	line-height: 24px;
	text-align:center;
	letter-spacing:1px;
}
.galblock_image a:hover .overlay { opacity: 1;
-webkit-transform: scale(1.0);
	-moz-transform: scale(1.0);
	-ms-transform: scale(1.0);
	-o-transform: scale(1.0);
	transform: scale(1.0);}

.blockdetail .thumb {  width:350px; float:left; overflow:hidden; margin:5px 15px 5px 0;}
.blockdetail .thumb img { max-width:100%;}
.blockdetail ul.thumb li { display:none; position:relative;}
.blockdetail ul.thumb li:first-child { display:block;}


ul.newsthumb {overflow:hidden; margin:0; margin-bottom:15px; }
.newsthumb img { max-width:100%;}
.newsthumb li { display:none; position:relative; text-align:center;}
.newsthumb li:first-child { display:block;}

.newsthumb li span { padding:5px; position:absolute; z-index:999; width:100%; left:0; bottom:0; background:rgba(0,0,0,0.70); color:#fff; text-align:center; font-size:12px;}

.blockdetail ul.thumb li span { padding:5px; position:absolute; z-index:999; width:100%; left:0; bottom:0; background:rgba(0,0,0,0.70); color:#fff; text-align:center; font-size:12px;}
.blockdetail .date { font-weight:bold; font-size:16px; padding-top:5px; color:#949494}

.clr-rt { clear:right;}
.clr-lt { clear:left;}

/*Float Button Left*/
.floatbtn a{ position:fixed; z-index:999; top:100px; margin-left:-10px; text-align:right; transition: width 0.4s; -webkit-transition: width 0.4s; /* Safari */
transition-property:margin;
-moz-transition-property: margin; /* Firefox 4 */
-webkit-transition-property:margin; /* Safari and Chrome */
-o-transition-property:margin; /* Opera */
}
.floatbtn a:hover{ margin-left:0px;}

/*Float Button Right*/
.floatbtn-rt a{ position:fixed; z-index:999; top:200px; right:0; margin-right:-10px; text-align:right; transition: width 0.4s; -webkit-transition: width 0.4s; /* Safari */
transition-property:margin;
-moz-transition-property: margin; /* Firefox 4 */
-webkit-transition-property:margin; /* Safari and Chrome */
-o-transition-property:margin; /* Opera */
}
.floatbtn-rt a:hover{ margin-right:0px;}

.topcontact { text-align:right;}

.onairblock { float:right;}
.onairblock .thumb { float:left; margin:2px 15px 0px 0;}
.onairblock .rightpan { width:340px; display:inline-block;}
.onairblock .title { font-size:18px; font-weight:600; line-height:24px; margin-bottom:10px;}

.relative { position:relative;}
.toplady { position:absolute; right:0; bottom:48px; z-index:99;}
.toplady img { height:130px;}

#owl-shows { overflow:hidden; margin-bottom:15px;}
.show-box { margin:15px;}
.show-box .thumb { margin-bottom:0;  overflow:hidden;}

.show-box .showbot { background:#691d5e; padding:7px 10px 5px; color:#fff;}
.show-box .showbot .title { font-size:16px; color:#ff99ff; margin-bottom:2px;}
.show-box .showbot .title a {color:#ff99ff;}
.show-box .showbot .title a:hover {color:#fff;}

.show-box2 { margin:15px 0;}
.show-box2 .thumb { margin-bottom:0;  overflow:hidden;}
.show-box2 .thumb img {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-webkit-transform: scale(1.0);
	-moz-transform: scale(1.0);
	-ms-transform: scale(1.0);
	-o-transform: scale(1.0);
	transform: scale(1.0);}
.show-box2 .thumb:hover img {-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);}

.show-box2 .showbot { background:#691d5e; padding:7px 10px 5px; color:#fff;}
.show-box2 .showbot .title { font-size:16px; color:#ff99ff; margin-bottom:2px;}

.newspaperbg { background:url(../images/newspaperbg.jpg) repeat; padding:15px;}

.newsblock { background:#eaeaea; }
.newsblock:after { clear:both; display:table; content:""}
.newsblock .thumb { width:50%; float:left; margin:0 10px 0 0;
overflow: hidden; height: 162px; }
.newsblock .newsrt { overflow:hidden; margin-right:10px;}
.newsblock .newsrt h4 {overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.newsblock .newsrt .date { color:#691d5e; font-family: 'Oswald', sans-serif; font-size:18px; margin-top:10px;}

.newsblock2 { background:#eaeaea; margin-bottom:15px;}
.newsblock2:after { clear:both; display:table; content:""}
.newsblock2 .thumb { width:100%;  margin:0 0 10px 0; }
.newsblock2 .newsrt { overflow:hidden; padding:0 15px;}
.newsblock2 .newsrt .date { color:#691d5e; font-family: 'Oswald', sans-serif; font-size:18px; margin-top:15px;}

.shortdec { height:40px; overflow:hidden; margin-bottom:10px;}

.eventblock {}
.eventblock .thumb { float:right; width:40%; margin:0 0 0 10px; height:180px; overflow:hidden; }
.eventblock .eventlt {}
.eventblock .eventlt .date { color:#666; font-family: 'Oswald', sans-serif; font-size:30px; margin-top:15px; display:inline-block;}

a.more { font-size:16px; color:#000;}
a.more:after { font-family: 'FontAwesome'; content: '\f105'; padding-left:5px; }
a.more:hover { color:#691d5e}

.advertise {}
.advertise img { max-width:100%;}
.martb { margin:15px 0;}

.advertise2 { text-align:center;}
.advertise2 img { max-width:100%;}

.advertise3 { text-align:center; margin-bottom:15px;}
.advertise3 img { max-width:100%;}

.panel-primary { border-radius:0; border:none;}
.panel-primary .panel-heading { background:#691d5e; border-radius:0; border:none;}
.panel-primary .panel-heading .panel-title { font-size:28px; text-transform:uppercase; margin-top:5px;}
.panel-primary .panel-heading .panel-title img { width:34px; height:34px; margin-right:10px; margin-top:-3px;}
.panel-body { background:#eaeaea;}

.panel-footer { background:#161622 url(../images/panelfootbg.jpg) repeat-y; text-align:right;}
.panel-footer p { margin-bottom:0;}
.panel-footer a { color:#fff;}
.panel-footer a:hover { color:#ff99ff;}

ul.freqtxt { text-align:center}
ul.freqtxt li {font-family: 'Oswald', sans-serif; font-size:18px; line-height:24px;}
ul.freqtxt li span { font-size:30px; color:#691d5e; line-height:40px; padding:0 5px;}

.musiclist {}
ul.musiclist { list-style:none; margin:0; padding:0; margin-bottom:10px;}
ul.musiclist li:before {    
font-family: 'FontAwesome';
content: '\f001';
position:absolute;
top:0px; left:0; font-size:22px;
}
ul.musiclist li { position:relative; padding-left:26px; color:#691d5e; font-size:16px; line-height:26px; margin-bottom:7px;}
ul.musiclist li a { color:#691d5e;}
ul.musiclist li a:hover { color:#000;}

ul.frontgallery { list-style:none; margin-left:0; margin-bottom:0; overflow:hidden;}
ul.frontgallery li { width:33%; overflow:hidden; display:inline-block; margin-bottom:1%; border:1px solid #fff; background:#691d5e;}
ul.frontgallery li a img{ max-height:100%; height:400px; opacity:0.5; margin-left:-50%;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;}
ul.frontgallery li a img:hover { opacity:1.0;}

.nopad { padding:0 0 10px 0;}

.blktitle { font-size:16px; color:#000; font-weight:bold;}
.blktitle span { font-size:16px; color:#000; font-weight:normal;}
.date { font-size:18px; padding-top:5px; color:#949494;  font-family: 'Oswald', sans-serif; margin-top:-5px;}

.presenterblock { background:#eaeaea; padding:10px; margin-bottom:20px;
-webkit-box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.75);
box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.75);}
.presenterblock:after { clear:both; display:table; content:""}
.presenterblock .thumb { float:left; width:142px; height:136px; overflow:hidden; margin:0 15px 0 0; }
.presenterblock .thumb img { max-width:100%; height:142px; overflow:hidden;}
.presenterblock .title {font-size:18px; font-weight:600; line-height:24px; margin-bottom:10px;}

.presenter {}
.presenter .thumblt { width:250px; }
.presenter .thumblt img { width:250px; height:auto; overflow:hidden; }

.toplist { border-bottom:2px solid #dfdfdf; margin-bottom:10px;}
.toplist:after { clear:both; display:table; content:""}
.toplist .panel01 { float:left; margin:2px 15px 5px 0;}
.toplist .panel02 { overflow:hidden; padding-bottom:10px;}
.toplist .panel02 p { font-size:16px; line-height:24px;}
.toplist .panel03 { float:right; width:120px; height:120px; overflow:hidden; margin:2px 0 10px 15px;}
.toplist .panel03 .thumb { max-width:100%;}

.toplist .circle { background:#000; border-radius:50%; text-align:center; color:#fff; font-family: 'Oswald', sans-serif; font-size:54px; font-weight:700; width:120px; height:120px; line-height:120px; margin:auto;}

.podcast { text-align:center; background:#eaeaea; padding:10px; margin-bottom:20px;}
.podcast .thumb {}
.podcast .thumb img { max-width:100%;}
.podcast .title {font-size:18px; font-weight:600; line-height:24px; margin-bottom:10px;}
.podcast .title a { color:#691d5e;}

.prodcastblock { border-bottom:2px solid #ccc; margin-bottom:10px;}
.prodcastblock:after { clear:both; display:table; content:""}
.prodcastblock .thumb { float:left; width:165px; height:110px; overflow:hidden; margin:2px 15px 10px 0; }
.prodcastblock .desc { overflow:hidden;}
.prodcastblock .title {font-size:18px; font-weight:600; line-height:24px; margin-bottom:10px;}
audio { width:100%;}

.well-sm .btn-default { margin-top:10px;} 
.journalist {font-size:16px; font-weight:400; color:#691d5e;}

ul.nav-tabs { margin-left:0;}
.tabbable .tab-content {}

.nav-tabs { border-bottom: 2px solid #DDD; }
    .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-width: 0; }
    .nav-tabs > li > a { border: none; color: #666; font-size:18px; font-family: 'Oswald', sans-serif; }
        .nav-tabs > li.active > a, .nav-tabs > li > a:hover { border: none; color: #000 !important; background: transparent; }
.nav-tabs > li > a::after { content: ""; background: #691d5e; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
.nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { transform: scale(1); }
.tab-nav > li > a::after { background: #21527d none repeat scroll 0% 0%; color: #fff; }
.tab-pane { padding: 15px 0; }

.category { font-weight:bold; margin-bottom:0;}

.fileUpload {position: relative; overflow: hidden; margin:5px 0;}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}


.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.btn-file{overflow:hidden;position:relative;vertical-align:middle;}.btn-file>input{position:absolute;top:0;right:0;margin:0;opacity:0;filter:alpha(opacity=0);transform:translate(-300px, 0) scale(4);font-size:23px;direction:ltr;cursor:pointer;}
.fileupload{margin-bottom:9px;}.fileupload .uneditable-input{display:inline-block;margin-bottom:0px;vertical-align:middle;cursor:text;}
.fileupload .thumbnail{overflow:hidden;display:inline-block;margin-bottom:5px;vertical-align:middle;text-align:center;}.fileupload .thumbnail>img{display:inline-block;vertical-align:middle;max-height:100%;}
.fileupload .btn{vertical-align:middle;}
.fileupload-exists .fileupload-new,.fileupload-new .fileupload-exists{display:none;}
.fileupload-inline .fileupload-controls{display:inline;}
.fileupload-new .input-append .btn-file{-webkit-border-radius:0 3px 3px 0;-moz-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0;}
.fileupload .btn-primary { padding:6px 15px;}
.thumbnail-borderless .thumbnail{border:none;padding:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.fileupload-new.thumbnail-borderless .thumbnail{border:1px solid #ddd;}
.control-group.warning .fileupload .uneditable-input{color:#a47e3c;border-color:#a47e3c;}
.control-group.warning .fileupload .fileupload-preview{color:#a47e3c;}
.control-group.warning .fileupload .thumbnail{border-color:#a47e3c;}
.control-group.error .fileupload .uneditable-input{color:#b94a48;border-color:#b94a48;}
.control-group.error .fileupload .fileupload-preview{color:#b94a48;}
.control-group.error .fileupload .thumbnail{border-color:#b94a48;}
.control-group.success .fileupload .uneditable-input{color:#468847;border-color:#468847;}
.control-group.success .fileupload .fileupload-preview{color:#468847;}
.control-group.success .fileupload .thumbnail{border-color:#468847;}

.owlnews { margin:0 10px;}

#slider1 img, #advert2 img, #advert3 img { border:1px solid #ccc;}

/*.preview {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }

.preview-thumbnail { text-align:center;}
.nav-tabs > li { cursor:pointer; float:none; text-align:center; display:inline-block;}


@media screen and (max-width: 996px) {
    .preview {
      margin-bottom: 20px; } }

.preview-pic {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; }

.preview-thumbnail.nav-tabs {
  border: none;
  margin-top: 15px; }
  .preview-thumbnail.nav-tabs li {
    width: 18%;
    margin-right: 2.5%; }
    .preview-thumbnail.nav-tabs li img {
      max-width: 100%;
      display: block; }
    .preview-thumbnail.nav-tabs li a {
      padding: 0;
      margin: 0; }
    .preview-thumbnail.nav-tabs li:last-of-type {
      margin-right: 0; }

.tab-content {
  overflow: hidden; }
  .tab-content img {
    width: 100%;}

.card {
  margin-top: 50px;
  background: #eee;
  padding: 3em;
  line-height: 1.5em; }

@media screen and (min-width: 997px) {
  .wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; } }

.details {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }



@-webkit-keyframes opacity {
  0% {
    opacity: 0;
    -webkit-transform: scale(3);
            transform: scale(3); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes opacity {
  0% {
    opacity: 0;
    -webkit-transform: scale(3);
            transform: scale(3); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }*/
			
			

/* Responsive Media Query */

/* Large desktops and laptops */
@media (min-width: 1200px) {
	.wrapper { background:#F50B0B /*red*/}
	.galblock { margin-bottom:25px; height:230px;}
	.show-box .thumb { height:187px; overflow:hidden;}
	ul.freqtxt li {line-height:64px;}
	.eventblock .thumb {border:2px solid #691d5e;}
	.panel-body .show-box .thumb { margin-bottom:0;  overflow:hidden; height:174px;}
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.wrapper { background:#0B6EF5 /*blue*/}
	.galblock { margin-bottom:25px; height:192px;}
	.show-box .thumb { height:150px; overflow:hidden;}
	ul.frontgallery li { width:32.9%;}
	.eventblock .thumb {border:2px solid #691d5e; height:auto;}
	.toplady { position:absolute; right:0; bottom:36px; z-index:99;}
	.toplady img { height:130px;}
	.panel-body .show-box .thumb { margin-bottom:0;  overflow:hidden; height:140px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	.wrapper { background:#32F50B /*green*/}
	.galblock { margin-bottom:25px; height:228px;}
	.show-box .thumb { height:112px; overflow:hidden;}
	.panel-body .show-box .thumb { margin-bottom:0;  overflow:hidden; height:auto;}
	ul.frontgallery li { width:32.8%;}
	.toplady { position:absolute; right:0; bottom:80px; z-index:99;}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.wrapper { background:#F5800C /*orange*/}
	.footlt, .footrt { float:none; text-align:center;}
	.thumblt { float:left; width:300px; margin:2px 15px 5px 0;}
	.thumbrt { float:right; width:300px; margin:2px 0 5px 15px;}
	.blockdetail .thumb {  width:100%; float:none; overflow:hidden; margin:5px 0 10px 0;}
	
	.topcontact { text-align:center;}
	.onairblock { float:none;}
	.onairblock .thumb { float:left; margin:2px 15px 0px 0;}
	.onairblock .rightpan {  width:auto; display:inline-block; text-align:center;}
	.socialmedia {text-align:center;}
	ul.frontgallery li { width:32.4%;}
	.toplady { position:absolute; right:0; bottom:36px; z-index:99;}

	body { background:#fff url(../images/backgroundbg.jpg) top center; background-size:cover;}
}

@media (min-width: 480px) and (max-width: 767px) {
	.wrapper { background:#F54D0B /*dark orange*/}

}

/* Landscape phones and smaller */
@media (max-width: 480px) {
	.wrapper { background:#F5E50B /*yellow*/}
	.col-xs-6 { width:100%; float:none;}
	.thumblt, .thumbrt { float:none; width:100%; margin:2px auto 7px; text-align:center;}
	.frt, .flt {float : none; text-align:center;}
	
	.onairblock { float:none;}
	.onairblock .thumb { float:none; text-align:center; margin:2px 0 5px 0;}
	.onairblock .rightpan { width:100%; display:inline-block; text-align:center;}
	.socialmedia {text-align:center;}
	
	.newsblock .thumb { width:100%; float:none; margin:0; }
	.newsblock .newsrt { overflow:hidden; padding:0 15px; margin-right:0;}
	
	.eventblock .thumb { float:none; width:100%; margin:0 10px 0 0px; height:auto; overflow:hidden; }
	.toplady { display:none;}
	
	.toplist .panel01 { float:left; margin:2px auto 5px; text-align:center;}
	.toplist .panel02 { overflow:hidden; padding-top:10px; clear:both;}
	.toplist .panel03 { float:right; width:120px; height:120px; overflow:hidden; margin:2px 0 10px 15px;}
	
	.prodcastblock .thumb { float:none; width:100%; height:auto; overflow:hidden; margin:2px auto 10px; text-align:center; }
	
}